{
	"name": "plugin/db-sync/query/company-customer-active.json",
	"info": "Query for active customer companies only",
	"table": [
		{
			"table": "company",
			"record_type": ["customer"]
		}
	],
	"parameter": {
		"show_sql": false,
		"record_type": "customer",
		"active": 1
	},
	"query": [["co.company_id", "is not", "null"], "and", ["co.record_type", "=", "record_type"], "and", ["co.active", "=", "active"]]
}
